/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.primary_color_bg, .paging-nav span.current, .paging-nav a:hover { background-color: #000000; }
		.billio_link_page a:hover, .billio_link_page > span.page-numbers { background-color: #000000; }
		.primary_color_text { color: #000000; }
		.primary_color_border { border-color: #000000; }
		.primary_color_button {
		  background-color: #000000;
		}

		.woocommerce.widget_product_tag_cloud li { background-color: #000000; }

		.btn-color-primary,
		.portfolio-navigation a.more-post, 
		.shipping-calculator-button,
		.woocommerce #content input.button,
		.woocommerce #respond input#submit,
		.woocommerce a.button,
		.woocommerce button.button,
		.woocommerce input.button,
		.woocommerce-page #content input.button,
		.woocommerce-page #respond input#submit,
		.woocommerce-page a.button,
		.woocommerce-page button.button,
		.woocommerce-page input.button,
		.woocommerce.widget_product_search #searchsubmit,
		.woocommerce #content input.button.alt,
		.woocommerce #respond input#submit.alt,
		.woocommerce a.button.alt,
		.woocommerce button.button.alt,
		.woocommerce input.button.alt,
		.woocommerce-page #content input.button.alt,
		.woocommerce-page #respond input#submit.alt,
		.woocommerce-page a.button.alt,
		.woocommerce-page button.button.alt,
		.woocommerce-page input.button.alt,
		.cart-popup .button, 
		.shipping-calculator-button {
			background: #000000;
		}

		.woocommerce .posted_in a { color: #000000; }
		.woocommerce .single_add_to_cart_button:hover {background-color: #000000!important;}
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active { border-color: #000000!important; }
		.woocommerce div.product .woocommerce-tabs #reviews #review_form_wrapper input[type="submit"]:hover {
  			background-color: #000000;
		}
		
		footer#footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #000000; background: #000000; }
		footer#footer .owl-theme .owl-controls .owl-page span { background-color: #000000; border: 2px solid #000000; }
		footer#footer .owl-theme .owl-controls .owl-page.active span { border: 2px solid #000000; }

		footer#footer .widget_calendar #today {
		  background-color: #000000;
		}
		footer#footer .widget_calendar thead th {
		  color: #000000;
		}
		footer#footer .widget_tag_cloud .tagcloud .tag a:hover {
		  background-color: #000000;
		}
		footer#footer .dt_widget_tabs .nav-tabs li a:hover {
		  color: #ffffff;
		  background-color: #000000;
		}
		footer#footer .dt_widget_tabs .nav-tabs li:hover {
		  background-color: #000000;
		}
		footer#footer .dt_widget_tabs .nav-tabs li.active a {
		  background-color: #000000;
		}
		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus {
		  background-color: #000000;
		}
		footer#footer .dt_widget_accordion .btn-accordion {
		  background-color: #000000;
		}
		footer#footer .dt_widget_accordion .opened {
		  background: #ffffff; 
		  color: #000000;
		}
		footer#footer .dt_widget_accordion .openedup {
		  background-color: #000000;
		}
		.sidebar .owl-theme .owl-controls .owl-page span {
		  background-color: #000000;
		}
		.sidebar .owl-theme .owl-controls .owl-page.active span {
		  border: 2px solid #000000;
		}
		.widget_calendar a {
		  color: #000000;
		}
		.widget_calendar #today {
		  background-color: #000000;
		}
		.widget_text ul.list-inline-icon li:hover {
		   border: 1px solid #000000; background: #000000; 
		}
		.widget_tag_cloud .tagcloud .tag a:hover {
		  background-color: #000000;
		}
		#footer h3.widget-title:after {
		  border-top: solid 2px #000000;
		}
		#related-port .related-port figure figcaption .related-tag a {
		  color: #000000;
		}

		.dt_team_custom_item hr:after {
		  width: 50px !important;
		}
		.dt-iconboxes span:hover:after,
		.dt-iconboxes span:hover:before,
		.dt-iconboxes.layout-3 span:hover:after,
		.dt-iconboxes.layout-3 span:hover:before,
		.dt-iconboxes-4:hover .dt-section-icon:after,
		.dt-iconboxes-4:hover .dt-section-icon:before {
		  border-top-color: #000000 !important;
		}
		.dt_team_custom_item .profile-position,
		.dt-iconboxes-4:hover .dt-section-icon i:hover,
		.dt-iconboxes.layout-6 i,
		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon {
		  color: #000000 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  border-color: #000000 !important;
		}
		.dt-iconboxes span:hover,
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2:hover i,
		.dt-iconboxes.layout-3 span:hover,
		.dt-iconboxes-4:hover .dt-section-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-6:hover {
		  background-color: #000000 !important;
		}
		.dt-iconboxes.layout-3 span:hover {
			border-color: #000000!important;
	    }
		.dt_team_custom_item .profile-scocial a:hover,
		.dt_team_custom_item .profile-scocial i:hover {
		  color: #000000;
		}
		.price-4-col.featured ul, .price-3-col.featured ul{
		  background-color: #000000;
		}
		.price-4-col.featured .hover-tip:before, .price-3-col.featured .hover-tip:before,
		.price-4-col.featured .hover-tip:after, .price-3-col.featured .hover-tip:after {
			border-bottom-color: #000000;
		}
		.price-4-col.featured .plan-action:before, .price-3-col.featured .plan-action:before,
		.price-4-col.featured .plan-action:after, .price-3-col.featured .plan-action:after {
			border-top-color: #000000;
		}
		.dt-pricing-table .price-4-col .btn-active,
		.dt-pricing-table .price-3-col .btn-active {
		  background-color: #000000;
		}
		.dt-pricing-table .price-4-col .btn-active:hover,
		.dt-pricing-table .price-3-col .btn-active:hover {
		  background-color: #000000;
		}
		.mejs-container .mejs-controls .mejs-horizontal-volume-current,
		.mejs-container .mejs-controls .mejs-time-loaded {
		  background-color: #000000 !important;
		}

		#dt-menu li a:hover,
		#dt-topbar-menu-left li a:hover,
		#dt-topbar-menu-right li a:hover, 
		#dt-menu ul.sub-nav li:hover > a,
		#head-page #dt-menu > ul > li > a:hover,
		#head-page.reveal #dt-menu > ul > li > a:hover,
		#head-page.reveal.alt #dt-menu > ul > li > a:hover,
		.home #head-page #dt-menu > ul > li > a:hover,
		.home #head-page.reveal #dt-menu > ul > li > a:hover,
		.home #head-page.reveal.alt #dt-menu > ul > li > a:hover,
		.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a:hover,
		.home #head-page.reveal:not(.alt) #dt-menu a.search_btn:hover {
			color: #000000;
		}

		@media (max-width: 991px) {
			#head-page #dt-menu > ul > li > a:hover,
			#head-page.reveal #dt-menu > ul > li > a:hover,
			#head-page.reveal.alt #dt-menu > ul > li > a:hover {
				color: #000000 !important;
			}
		}

		@media (min-width: 767px) {
			#dt-menu ul li:hover > a {
				color: #000000;
			}
		}
		#dt-menu a.search_btn:hover {
		    color: #000000 !important;
		}
		#dt-topbar-menu-left ul li:hover > a {
		    color: #000000;
		}
		#dt-topbar-menu-left .toggle-sub {
		  background: #000000;
		}
		#dt-topbar-menu-left li:hover > .toggle-sub {
		  color: #000000;
		}
		#dt-topbar-menu-left ul li:first-child {
		    border-top: 3px solid #000000 !important;
		  }

		#dt-topbar-menu-right ul li:hover > a {
		    color: #000000;
		}
		#dt-topbar-menu-right .toggle-sub {
		  background: #000000;
		}
		#dt-topbar-menu-right li:hover > .toggle-sub {
		  color: #000000;
		}

		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #000000;}

		footer#footer .dt_widget_portfolio_posts .post-item figure figcaption {
		  background: rgba(0,0,0, 0.6);
		}
		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {
		  background: rgba(0,0,0, 0.6);
		}
		.dt_widget_featured_posts .post-item figure figcaption {
		  background: rgba(0,0,0, 0.6);
		}
		.sidebar .widget_calendar a:hover {
		  color: #000000;
		}


		.dt-iconboxes.layout-7:hover i{
		  border-color: #000000 !important;	
		}
		.dt-iconboxes.layout-7 i,
		.dt-iconboxes.layout-8 i {
		  color: #000000;	
		}

		@media (max-width: 768px) {
		  #footer-left {
		    border-bottom: solid 1px #000000;
		  }
		}
		.dt-iconboxes-4:hover { 
			background-color: #000000; 
		}

		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {
		  background-color: #000000;
		}

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		  background-color: #000000;
		}

		.border-color-primary, 
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
		  border-color: #000000;
		}
		.woocommerce .stars a:hover:after { color: #000000; }
		
		.box-main-color .img-blank {
		  background-color: #000000;
		}
		.link-color-primary, 
		#dt-menu #menu-main-menu .current-menu-parent > a,
		#head-page.reveal #dt-menu > ul > li.current-menu-item > a,
		#head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal:not(.alt) #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,
		#head-page.reveal #dt-menu > ul > li.current-menu-ancestor > a,
		#head-page.reveal.alt #dt-menu > ul > li.current-menu-ancestor > a,
		#head-page.reveal #dt-menu ul li.current-menu-item > a,
		#head-page.reveal.alt #dt-menu ul li.current-menu-item > a,
		#head-page.reveal #dt-menu ul li.current-menu-ancestor > a,
		#head-page.reveal.alt #dt-menu ul li.current-menu-ancestor > a {
		  color: #000000;
		}
		
		#dt-menu li.current-menu-parent > a {
		  color: #000000!important;
		}

		.woocommerce nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce nav.woocommerce-pagination ul li a.next:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.next:hover {
		  color: #000000;
		}
		.background-color-primary,
		.dt-icon-square.primary-color, 
		.dt-icon-circle.primary-color, 
		.dt-icon-ghost.primary-color, 
		.sidebar .widget_text .social-circled li:hover, 
		#footer .container .widget_text .social-circled li:hover, 
		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 
		.owl-custom-pagination .owl-page.active i, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page nav.woocommerce-pagination ul li span.current, 
		.woocommerce #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a:hover, 
		.woocommerce #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page nav.woocommerce-pagination ul li a:focus, 
		.woocommerce #content nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, 
		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes span:hover, 
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2:hover i, 
		.dt-iconboxes.layout-3 span:hover, .dt-iconboxes-4:hover .dt-section-icon, 
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon, 
		.dt-iconboxes.layout-6:hover, 
		.dt-iconboxes.layout-3 span:hover {
		  background: none repeat scroll 0 0 #000000;
		}
		.bulat2 {
		  background: none repeat scroll 0 0 #000000;
		}
		#featured-work-navbar #featured-filter.dt-featured-filter li.active {
		  border: 1px solid #000000 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  background-color: #000000;
		  border-color: #000000;
		}
		.container .owl-theme .owl-controls .owl-page span {
		  background-color: #000000;
		  border-color: #000000; 
		}
		.owl-theme .owl-controls .owl-page.active span {
		  border-color: #000000; 
		}
		.container .carousel-content .carousel-indicators li {
		  	background-color: #000000;
		  	border-color: #000000; 
		}
		.container .carousel-content .carousel-indicators .active {
		  	border-color: #000000; 
		}
		.dt-iconboxes span:hover {
		  	border-color: #000000;
		}
		#dt-menu .sub-nav li.current-menu-item,
		#dt-menu .sub-nav li:hover {
		  border-color: #000000;
		}
		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #000000; }
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after {
			color: #000000;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			background: none repeat scroll 0 0 #000000;
		}

		.btn.btn-link { color: #000000; }
		.btn.btn-link:hover { color: #000000; }
		
		.btn.btn-rounded { color: #000000; border-color: #000000; }

		#footer .widget-title h3:after { border-top: 2px solid #000000; }

		.woocommerce #content div.product p.price, 
		.woocommerce-page #content div.product p.price, 
		.woocommerce #content div.product span.price, 
		.woocommerce-page #content div.product span.price, 
		.woocommerce div.product p.price, 
		.woocommerce-page div.product p.price, 
		.woocommerce div.product span.price, 
		.woocommerce-page div.product span.price,
		.woocommerce ul.products li.product .price, 
		.woocommerce-page ul.products li.product .price,
		.woocommerce .upsells.products .price, 
		.woocommerce-page .upsells.products .price, 
		.woocommerce .related.products .price,
		.woocommerce-page .related.products .price {
			color: #000000;
		}

		.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .datePublished {
			color: #000000;
		}

		.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li a, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
			color: #000000;
		}

		.woocommerce .star-rating span { color: #000000; }

		.dt_report_pre_title { color : #000000; }
		.dt_report_button a { background-color : #000000; }
		.dt_report_button a:hover { background-color : #000000; }
		.dt_report_pagination .page-numbers.current { background-color: #000000; }
		.dt_report_pagination .page-numbers:hover { background-color: #000000; }

		.eg-portfolio-element-5 {background-color: #000000!important;}
		.eg-portfolio-element-5:hover {background-color: #000000!important;}

		.widget a:hover{ color: #000000; }
		.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
  			background: #000000!important;
		}

		section#banner-section .breadcrumbs .current {color: #000000;}
		.blog_info_categories, .blog_info_categories a, .blog_info_tags a {color: #000000;}

		.dt-timeline .time-item:hover .center-line i { background: #000000; }
		.dt-timeline .time-item:hover .content-line { border-color: #000000; }
		.dt-timeline .time-item:hover .content-line:before { border-color: #000000; }
		.dt-media .select-target { background-color: #000000; }
		
		.horizontal-wp-custom-menu li.current-menu-item { background-color: #000000; }
		.horizontal-wp-custom-menu .widget_nav_menu ul { border-top-color: #000000!important; }

		.dt-icon.primary-color { color: #000000; }
		.products .type-product .button:hover,
		.products .type-product .woocommerce_after_shop_loop_item_title .button:hover { 
			background-color: #000000; 
		}


		.dt-shop-category .owl-carousel-navigation .btn-owl { background-color: #000000; }
		.dt-shop-category .owl-carousel-navigation .btn-owl:hover { background-color: #000000!important; }
		.widget_rss .rsswidget { color: #000000; }		
		.blog_info_author { color: #000000!important; }
		h2.blog-post-title, h2.blog-post-title a { color: #000000; }

		.secondary_color_bg { background-color: #000000; }
		.secondary_color_text { color: #000000; }
		.secondary_color_border { border-color: #000000; }

		.secondary_color_button, .btn-color-secondary {
		  background-color: #000000;
		}
		.secondary_color_button:hover, .btn-color-secondary:hover {
		  background-color: #000000!important;
		}
		.background-color-secondary, .dt-icon-circle.secondary-color, .dt-icon-ghost.secondary-color, .dt-icon-square.secondary-color, #sequence ul.sequence-canvas li .slide-title:after {
			 background: #000000;
		}
		:selection {
		  background: #000000;
		}
		::selection {
		  background: #000000;
		}
		::-moz-selection {
		  background: #000000;
		}
		.woocommerce.widget_product_tag_cloud li:hover {
		  background-color: #000000;
		}
		.woocommerce ul.products li.product .onsale:after,
		.woocommerce-page ul.products li.product .onsale:after,
		.woocommerce span.onsale:after,
		.woocommerce-page span.onsale:after {
		  border-bottom: 40px solid #000000;
		}
		a {
		  color: #000000;
		}
		.postinfo a:hover { color: #000000;	}
		a:hover, a:focus { color : #000000; }
		h1 a:hover,
		h2 a:hover,
		h3 a:hover,
		h4 a:hover,
		h5 a:hover,
		h6 a:hover,
		h1 a:focus,
		h2 a:focus,
		h3 a:focus,
		h4 a:focus,
		h5 a:focus,
		h6 a:focus,
		.portfolio-type-text .portfolio-item .portfolio-termlist a
		 {
		  color: #000000;
		}
		#dt-topbar-menu-left li .toggle-sub:hover {
		  color: #000000;
		}
		#dt-topbar-menu-left a.search_btn:hover {
		    color: #000000;
		  }
		#dt-topbar-menu-right li .toggle-sub:hover {
		  color: #000000;
		}
		#dt-topbar-menu-right a.search_btn:hover {
		    color: #000000;
		  }
		footer#footer .widget_calendar a {
		  color: #000000;
		}
		footer#footer .widget_recent_comments a:hover {
		  color: #000000;
		}
		.sidebar a:hover {
		  color: #000000;
		}
		.sidebar .dt-widget-twitter .sequence-twitter a {
		  color: #000000;
		}
		.widget_recent_comments a:hover {
		  color: #000000;
		}
		.share-button label span {
		  color: #000000 !important;
		}
		#top-bar a:hover {
		  color: #000000;
		}
		.dt-section-head header i {
		  background: #000000;
		}
		.progress_bars i {
		  background-color: #000000;
		}
		.post-masonry li.isotope-item .isotope-inner .comment-count i:before {
		  color: #000000;
		}
		.post-masonry li.isotope-item .post-info .author a {
		  color: #000000;
		}

		.box-secondary-color .img-blank {
		  background-color: #000000;
		}
		.bulat1 {
		  background: none repeat scroll 0 0 #000000;
		}
		.dt-icon.secondary-color { color: #000000; }
		.blog_info_tags a:hover { color: #000000!important; }
			body { font-family: Open Sans; }
			.postdate .year {
			  font-family: Open Sans;
			}
			.footer-right {
			  font-family: Open Sans;
			}
			#dt-menu li a {	font-family: Open Sans; }
			#mobile-header label { font-family: Open Sans; }
			#dt-menu label { font: 3.125em/1.375em Open Sans; }
			#dt-menu .sub-nav label { font: 2em/2em Open Sans; }
			#dt-menu { font-family: Open Sans; }
			#dt-menu .sub-nav label { font: 2em/2em Open Sans; }
			#dt-menu .sub-nav, #dt-menu .sub-nav a { font-family: Open Sans; }
			#dt-topbar-menu-left .sub-nav label { font: 2em/2em Open Sans; }
			#dt-topbar-menu-left .sub-nav { font-family: Open Sans; }
			#dt-topbar-menu-right .sub-nav label { font: 2em/2em Open Sans; }
			#dt-topbar-menu-right .sub-nav { font-family: Open Sans; }
			.btn {
			  font-family: Open Sans;
			}
			.eg-service-grid-element-1 { font-family: Open Sans!important; }
			body,
			.postdate .year,
			.footer-right,
			#dt-menu li a,
			#mobile-header label,
			#dt-menu label,
			#dt-menu .sub-nav label,
			#dt-menu,
			#dt-menu .sub-nav label,
			#dt-menu .sub-nav, #dt-menu .sub-nav a,
			#dt-topbar-menu-left .sub-nav label,
			#dt-topbar-menu-left .sub-nav,
			#dt-topbar-menu-right .sub-nav label,
			#dt-topbar-menu-right .sub-nav,
			.btn,
			.eg-service-grid-element-1 {
  				line-height: 26px;
			}
			body,
			.postdate .year,
			.footer-right,
			#dt-menu li a,
			#mobile-header label,
			#dt-menu label,
			#dt-menu .sub-nav label,
			#dt-menu,
			#dt-menu .sub-nav label,
			#dt-menu .sub-nav, #dt-menu .sub-nav a,
			#dt-topbar-menu-left .sub-nav label,
			#dt-topbar-menu-left .sub-nav,
			#dt-topbar-menu-right .sub-nav label,
			#dt-topbar-menu-right .sub-nav,
			.btn,
			.eg-service-grid-element-1 {
				letter-spacing: 0.5px;
			}
			#dt-menu label {
			  font: 3.125em/1.375em Playfair Display;
			}
			#dt-topbar-menu-left label {
			  font: 3.125em/1.375em Playfair Display;
			}

			#dt-topbar-menu-left ul li a:after {
			    font: 1.5em Playfair Display;
			}

			h1,
			h2,
			h3,
			h4,
			h5,
			h6,
			.horizontal-wp-custom-menu .widget_nav_menu ul li,
			.dt-media .select-target,
			input.secondary_color_button,
			.social-share-link,
			.postdate .day,
			.postmetabottom,
			.dt-comment-author,
			#mobile-header label,
			#dt-menu, #dt-menu a,
			#mobile-header-top-left label,
			#dt-topbar-menu-left,
			#dt-topbar-menu-left .toggle-sub,
			#mobile-header-top-right label,
			#dt-topbar-menu-right,
			#dt-topbar-menu-right .toggle-sub,
			#top-bar,
			#footer h3.widget-title,
			.share-button.float-right.sharer-0 label span,
			.carousel-content .carousel-inner a.inline-block,
			.box-main-color .iconbox-detail h3,
			.box-secondary-color .iconbox-detail h3, 
			section#banner-section .breadcrumbs ,
			.postmetatop ul li,
			.singlepostmetatop ul li,
			.paging-nav,
			.dt-comment-date,
			.comment-leave-title,
			.comment-reply-title,
			footer#footer .widget_archive,
			footer#footer .dt_widget_recent_post,
			footer#footer .widget_categories, 
			footer#footer .widget_tag_cloud .tagcloud .tag {
			  font-family: Playfair Display;
			}

			#dt-topbar-menu-right label {
			  font: 3.125em/1.375em Playfair Display;
			}

			#dt-topbar-menu-right ul li a:after {
			    font: 1.5em Playfair Display;
			}

			.widget_archive, 
			.widget_categories,
			.dt_widget_recent_post, 
			.widget_tag_cloud .tagcloud .tag {
			  font-family: inherit;
			}

			#sequence ul li .slide-title { font-family: Playfair Display; }
			#footer .widget-title h3 { font-family: Playfair Display; }

			.woocommerce #content input.button, 
			.woocommerce #respond input#submit, 
			.woocommerce a.button, 
			.woocommerce button.button, 
			.woocommerce input.button, 
			.woocommerce-page #content input.button, 
			.woocommerce-page #respond input#submit, 
			.woocommerce-page a.button, 
			.woocommerce-page button.button, 
			.woocommerce-page input.button,
			.cart-popup .button,
			.shipping-calculator-button {
			  font-family: Playfair Display;
			}

			.woocommerce.widget_product_tag_cloud li, 
			.woocommerce.widget_product_tag_cloud .tagcloud .tag,
			footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
			  font-family: Playfair Display;
			}

			h3.dt_report_pre_title, h2.dt_report_title, .dt_report_button { font-family: Playfair Display; }

			.eg-service-grid-element-2,
			.eg-portfolio-element-0,
			.eg-portfolio-element-5 { 
				font-family: Playfair Display; 
			}

			.billio-nav-skin .esg-filterbutton,
			.billio-nav-skin .esg-navigationbutton,
			.billio-nav-skin .esg-sortbutton,
			.billio-nav-skin .esg-cartbutton {
				font-family: Playfair Display; 
			}

			.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .author,
			.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
				font-family: Playfair Display; 	
			}

			.widget_rss .rsswidget, 
			.widget_rss cite { 
				font-family: Playfair Display; 
			}

			#dt-menu label,
			#dt-topbar-menu-left label,
			#dt-topbar-menu-left ul li a:after,
			h1,
			h2,
			h3,
			h4,
			h5,
			h6,
			.horizontal-wp-custom-menu .widget_nav_menu ul li,
			.dt-media .select-target,
			input.secondary_color_button,
			.social-share-link,
			.postdate .day,
			.dt-comment-author,
			#mobile-header label,
			#dt-menu, #dt-menu a,
			#mobile-header-top-left label,
			#dt-topbar-menu-left,
			#dt-topbar-menu-left .toggle-sub,
			#mobile-header-top-right label,
			#dt-topbar-menu-right,
			#dt-topbar-menu-right .toggle-sub,
			#top-bar,
			#footer h3.widget-title,
			.share-button.float-right.sharer-0 label span,
			.carousel-content .carousel-inner a.inline-block,
			.box-main-color .iconbox-detail h3,
			.box-secondary-color .iconbox-detail h3, 
			section#banner-section .breadcrumbs ,
			.postmetatop ul li,
			.singlepostmetatop ul li,
			.paging-nav,
			.dt-comment-date,
			.comment-leave-title,
			.comment-reply-title,
			footer#footer .widget_archive,
			footer#footer .dt_widget_recent_post,
			footer#footer .widget_tag_cloud .tagcloud .tag,
			#dt-topbar-menu-right label,
			#dt-topbar-menu-right ul li a:after,
			.widget_archive, 
			.dt_widget_recent_post, 
			.widget_tag_cloud .tagcloud .tag,
			#sequence ul li .slide-title,
			#footer .widget-title h3,
			.woocommerce #content input.button, 
			.woocommerce #respond input#submit, 
			.woocommerce a.button, 
			.woocommerce button.button, 
			.woocommerce input.button, 
			.woocommerce-page #content input.button, 
			.woocommerce-page #respond input#submit, 
			.woocommerce-page a.button, 
			.woocommerce-page button.button, 
			.woocommerce-page input.button,
			.woocommerce.widget_product_tag_cloud li, 
			.woocommerce.widget_product_tag_cloud .tagcloud .tag,
			.shipping-calculator-button,
			footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag,
			h3.dt_report_pre_title, 
			h2.dt_report_title, 
			.dt_report_button,
			.eg-service-grid-element-2,
			.eg-portfolio-element-0,
			.eg-portfolio-element-5,
			.billio-nav-skin .esg-filterbutton,
			.billio-nav-skin .esg-navigationbutton,
			.billio-nav-skin .esg-sortbutton,
			.billio-nav-skin .esg-cartbutton,
			.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .author, 
			.widget_rss .rsswidget, 
			.widget_rss cite {
  				line-height: 50px;
			}
			#dt-menu label,
			#dt-topbar-menu-left label,
			#dt-topbar-menu-left ul li a:after,
			h1,
			h2,
			h3,
			h4,
			h5,
			h6,
			.horizontal-wp-custom-menu .widget_nav_menu ul li,
			.dt-media .select-target,
			input.secondary_color_button,
			.social-share-link,
			.postdate .day,
			.postmetabottom,
			.dt-comment-author,
			#mobile-header label,
			#dt-menu, #dt-menu a,
			#mobile-header-top-left label,
			#dt-topbar-menu-left,
			#dt-topbar-menu-left .toggle-sub,
			#mobile-header-top-right label,
			#dt-topbar-menu-right,
			#dt-topbar-menu-right .toggle-sub,
			#top-bar,
			#footer h3.widget-title,
			.share-button.float-right.sharer-0 label span,
			.carousel-content .carousel-inner a.inline-block,
			.box-main-color .iconbox-detail h3,
			.box-secondary-color .iconbox-detail h3, 
			section#banner-section .breadcrumbs ,
			.postmetatop ul li,
			.singlepostmetatop ul li,
			.paging-nav,
			.dt-comment-date,
			.comment-leave-title,
			.comment-reply-title,
			footer#footer .widget_archive,
			footer#footer .dt_widget_recent_post,
			footer#footer .widget_categories, 
			footer#footer .widget_tag_cloud .tagcloud .tag,
			#dt-topbar-menu-right label,
			#dt-topbar-menu-right ul li a:after,
			.widget_archive, 
			.widget_categories,
			.dt_widget_recent_post, 
			.widget_tag_cloud .tagcloud .tag,
			#sequence ul li .slide-title,
			#footer .widget-title h3,
			.woocommerce #content input.button, 
			.woocommerce #respond input#submit, 
			.woocommerce a.button, 
			.woocommerce button.button, 
			.woocommerce input.button, 
			.woocommerce-page #content input.button, 
			.woocommerce-page #respond input#submit, 
			.woocommerce-page a.button, 
			.woocommerce-page button.button, 
			.woocommerce-page input.button,
			.woocommerce.widget_product_tag_cloud li, 
			.woocommerce.widget_product_tag_cloud .tagcloud .tag,
			.cart-popup .button, 
			.shipping-calculator-button,
			footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag,
			h3.dt_report_pre_title, 
			h2.dt_report_title, 
			.dt_report_button,
			.eg-service-grid-element-2,
			.eg-portfolio-element-0,
			.eg-portfolio-element-5,
			.billio-nav-skin .esg-filterbutton,
			.billio-nav-skin .esg-navigationbutton,
			.billio-nav-skin .esg-sortbutton,
			.billio-nav-skin .esg-cartbutton,
			.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .author, 
			.widget_rss .rsswidget, 
			.widget_rss cite {
				letter-spacing: px;
			}
.dt-section-head h1,
.dt-section-head h2,
.dt-section-head h3,
.dt-section-head h4,
.dt-section-head h5,
.dt-section-head h6 {
  font-family: Playfair Display;
  font-weight: 400;
}
blockquote, article blockquote, .dt_column blockquote, #footer blockquote { font-family: Lora; }

.blog_info_author, .blog_info_date, .blog_info_tags, .blog_info_comments { font-family: Lora; }

.blog .postcontent.postcontent-quote { font-family: Lora; }
.postcontent-quote { font-family: Lora; }

.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price,
.woocommerce #content div.product p.price, 
.woocommerce-page #content div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce-page div.product p.price, 
.woocommerce div.product span.price, 
.woocommerce-page div.product span.price,
.woocommerce .upsells.products .price, 
.woocommerce-page .upsells.products .price, 
.woocommerce .related.products .price,
.woocommerce-page .related.products .price,
.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link,
.single-product .product_meta > span,
.widget_rss .rss-date,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta time {
  font-family: Lora;
}

blockquote, article blockquote, .dt_column blockquote, #footer blockquote,
.blog_info_date, .blog_info_tags, .blog_info_comments,
.blog .postcontent.postcontent-quote,
.postcontent-quote,
.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price,
.woocommerce #content div.product p.price, 
.woocommerce-page #content div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce-page div.product p.price, 
.woocommerce div.product span.price, 
.woocommerce-page div.product span.price,
.woocommerce .upsells.products .price, 
.woocommerce-page .upsells.products .price, 
.woocommerce .related.products .price,
.woocommerce-page .related.products .price,
.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link,
.single-product .product_meta > span,
.widget_rss .rss-date {
  line-height: undefinedpx;
}

blockquote, article blockquote, .dt_column blockquote, #footer blockquote,
.blog_info_date, .blog_info_tags, .blog_info_comments,
.blog .postcontent.postcontent-quote,
.postcontent-quote,
.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price,
.woocommerce #content div.product p.price, 
.woocommerce-page #content div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce-page div.product p.price, 
.woocommerce div.product span.price, 
.woocommerce-page div.product span.price,
.woocommerce .upsells.products .price, 
.woocommerce-page .upsells.products .price, 
.woocommerce .related.products .price,
.woocommerce-page .related.products .price,
.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link,
.single-product .product_meta > span,
.widget_rss .rss-date {
  letter-spacing: px;
}

		.tertier_color_bg {background-color: #000000; }
.menu_background_color { background-color: rgba(0,0,0,0.7); }#head-page.reveal.alt.menu_background_color { background-color: rgba(0,0,0,0.7); }@media (max-width: 991px) { #head-page { background-color: rgba(0,0,0,0.7); }}@media (max-width: 991px) { #head-page.reveal.alt { background-color: rgba(0,0,0,0.7); }}#head-page.reveal.menu_background_color { background-color: rgba(0,0,0,0.7); }@media (max-width: 991px) { #head-page.reveal { background-color: rgba(0,0,0,0.7); }}.home .menu_background_color { background-color: rgba(0,0,0,0.7); }.home #head-page.reveal.alt.menu_background_color { background-color: rgba(0,0,0,0.7); }@media (max-width: 991px) { .home #head-page { background-color: rgba(0,0,0,0.7); }}@media (max-width: 991px) { .home #head-page.reveal.alt { background-color: rgba(0,0,0,0.7); }}.home #head-page.reveal.menu_background_color { background-color: rgba(0,0,0,0.7); }@media (max-width: 991px) { .home #head-page.reveal { background-color: rgba(0,0,0,0.7); }}.home .stickyonscrollup.is-visible.menu_background_color { background-color: rgba(0,0,0,0.7); }#head-page {color:#ffffff;}#head-page:not(.reveal) #mobile-header label.toggle { color:#ffffff;}#head-page.reveal.alt #mobile-header label.toggle { color:#ffffff;}#head-page.reveal.alt #mobile-header label.toggle:hover { color:#ffffff;}#head-page.reveal.alt #dt-menu a.search_btn { color:#ffffff;}#head-page #dt-menu a.search_btn {color:#ffffff;}@media (min-width: 991px) { #head-page.reveal #dt-menu > ul > li > a { color:#ffffff;}}#head-page.reveal #dt-menu a.search_btn { color:#ffffff;}#head-page.reveal #mobile-header label.toggle { color:#ffffff;}#head-page.reveal #mobile-header label.toggle:hover { color:#ffffff;}@media (min-width: 991px) { .home #head-page.reveal:not(.alt) #dt-menu > ul > li > a { color:#ffffff;}}.home #head-page.reveal:not(.alt) #dt-menu a.search_btn { color:#ffffff;}#mobile-header { color:#ffffff;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle { color:#ffffff;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle:hover { color:#ffffff;}.home #head-page {color:#ffffff;}.home #head-page.reveal.alt #dt-menu a.search_btn {color:#ffffff;}.home #head-page:not(.reveal) #mobile-header label.toggle {color:#ffffff;}.home #head-page.reveal.alt #mobile-header label.toggle {color:#ffffff;}.home #head-page.reveal.alt #mobile-header label.toggle:hover {color:#ffffff;}.home #head-page #dt-menu a.search_btn {color:#ffffff;}#dt-menu.dt-menu-left .logolink { margin-top: 60px; }#dt-menu.dt-menu-right .logolink { margin-top: 60px; }#dt-menu.dt-menu-center .logolink { top: 60px; }#dt-menu.dt-menu-center .logolink { width: 150px; }body.dt_custom_body, .body_background_color { background-color: #ffffff; }body.dt_custom_body { color: #444444; }.blog_info_date, .blog_info_comments, .blog_info_share { color: rgba(68,68,68,0.4);; }.blog_info_tags, .blog_info_tags a { color: rgba(68,68,68,0.4);!important; }.blog .blog-masonry .single-masonry { border: 1px solid rgba(68,68,68,0.1);!important; }		@media(min-width: 768px) {
			#floatMenu {
				top: 200px;background-color: #ecf0f1;;
			}
		}
	#banner-section .row {top: 120px;}section#banner-section .page-title, section#banner-section .breadcrumbs, section#banner-section .breadcrumbs a { color:#ffffff;}
.modal_preloader { background-color: #000000; }.ball_1 { background-color: #000000; }.ball_2 { background-color: #4f4f4f; }.ball_3 { background-color: #a3a3a3; }.ball_4 { background-color: #efefef; }
/* custom css generate from your custom css code*/
                body{
height: 100%;
font-size: 16px;
}

.pushmenuoverlay .mobile-icon {
    top: 7px!important;
}

.pushmenuoverlay header {
    height: 70px !important;
    left: 0;
    position: absolute;
    overflow: hidden;
    width: 100%;
    z-index: 10;
}

/*Footer Styles*/
.vc_wp_categories li {
  border-bottom:1px solid rgba(255,255,255, 0.2)
}

.link-color-white a,
.link-color-white h2.widgettitle,
.link-color-white .widget_categories li,
.link-color-white .widget_recent_entries li
{
    color:#fff;
}

/*Fullscreen Popup*/
.fullscreen-popup-container {
    max-width:980px;
    margin:0 auto;
    float:none;
    display:table-cell;
    vertical-align:middle;
}
.dt-popup-full .popup-close {
  position:absolute;
  top:10px;
  right:20px;
  color:#fff;
}
.height-100-vh {
    height:100vh;
    display:table;
    width:100%;
}

.fullscreen-popup-container > div {
    max-width:980px;
    margin:0 auto;
}

.padding-modal {
    padding:50px;
}

/*Breadcrumbs*/
#banner-section {
    text-align:center;   
}
.breadcrumbs {
	font-family: inherit!important;
    font-weight: 900;
    border : 1px solid rgba(255,255,255, 0.7);
    text-transform: uppercase;
    padding:3px 30px!important;
    display: inline-block;
    margin-top:20px;
}
.breadcrumbs span {color:#fff!important}

@media (max-width: 991px) {
.footer_padding {
    padding-left: 2%!important;
    padding-right: 2%!important;
}
}

.widget a:hover {
    color: #dddddd;
}


@media (max-width: 512px) {
#module_dt_post_navigation_2 h2,
#module_dt_post_navigation_2 {
   font-size: 32px!important; 
}
}
@media (max-width: 600px) {
  .responsive-title .section-main-title{ font-size: 3.2em!important; }
}

@media (max-width: 768px) {
    .wpb_row .default-padding-sm {
        padding-left:15px!important;
        padding-right:20px!important;
    } 
    .default-padding-sm {
 padding-left:15px!important;
 padding-right:20px!important;
} 
}

@media only screen and (min-width: 768px) {
.stickyonscrollup {
    height: 70px !important;
    box-shadow: none;
}
.stickyonscrollup #logomenudesktop{
    top:5px !important;
    
}

.stickyonscrollup.is-visible #logomenurevealdesktop{
    top:5px !important;
    
}

#dt-menu.dt-menu-right > ul {
    text-align: right;
    top: 10px;
}
}

#dt-menu #menu-main-menu .current-menu-item > a {
    color:#ffffff !important;
}

#dt-menu #menu-main-menu > a:hover {
    color:#ffffff !important;
}

#dt-menu li.current-menu-parent > a {
    color: #ffffff !important;
}

.margin-bottom-5{
    margin-bottom: 5px !important;
}            